<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rest Countries</title>
    <link rel="stylesheet" href="./home-style.css">
    <script src="https://kit.fontawesome.com/bb38e740ea.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Manrope:wght@300&family=Montserrat:wght@700&family=Roboto:wght@300;400&display=swap"
        rel="stylesheet">
</head>
<body>
    <div class="top-box">
    <h3 id="heading">Where in the world?</h3>
    <i class="fa-solid fa-moon">Dark Mode</i>
    </div>
    <hr>
    <div class="search-box">
        <input type="text" placeholder="Search for a country">
        <select>
            <option hidden>Filter by Region</option>
            <option value="africa">Africa</option>
            <option value="america">America</option>
            <option value="asia">Asia</option>
            <option value="europe">Europe</option>
            <option value="oceania">Oceania</option>
        </select>
    </div>
    <div class="wrapper">
        <div class="india">
            <div class="flag">
                <img src="./img/Flag-India.webp" alt="">
            </div>
            <div class="information">
                <h3>India</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="america">
            <div class="flag">
                <img src="./img/Flag-United-States-of-America.jpg" alt="">
            </div>
            <div class="information">
                <h3>America</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="germany">
            <div class="flag">
                <img src="./img/Flag_of_Germany.svg.png" alt="">
            </div>
            <div class="information">
                <h3>Germany</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="brazil">
            <div class="flag">
                <img src="./img/Flag_of_Brazil.svg.png" alt="">
            </div>
            <div class="information">
                <h3>Brazil</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="iceland">
            <div class="flag">
                <img src="./img/Flag_of_Iceland.svg.png" alt="">
            </div>
            <div class="information">
                <h3>Iceland</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="afghanistan">
            <div class="flag">
                <img src="./img/Flag-Afghanistan.jpg" alt="">
            </div>
            <div class="information">
                <h3>Afghanistan</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="albania">
            <div class="flag">
                <img src="./img/Flag_of_Albania.svg.png" alt="">
            </div>
            <div class="information">
                <h3>Albania</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
        <div class="algeria">
            <div class="flag">
                <img src="./img/Flag-Algeria.webp" alt="">
            </div>
            <div class="information">
                <h3>Algeria</h3>
                <p>Population:</p>
                <p>Region:</p>
                <p>Capital:</p>
            </div>
        </div>
    </div>



    
</body>
</html>